Package pyplusplus :: Package code_creators :: Module calldef_utils :: Class return_stmt_creator_t

# type return_stmt_creator_t

source code

    object --+
             |
            return_stmt_creator_t

Instance Methods

__init__(self, creator, controller, result_var, return_vars) | source code

Properties
| pre_return_code
| statement

Method Details

### __init__(self, creator, controller, result_var, return_vars)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)

Property Details

### pre_return_code

### statement